/* ================================ *\
            Font Family
\* ================================ */
$font-headline: 'notoserif-italic', Verdana, Georgia, serif;
$font-headline-bold: 'notoserif-bolditalic', Georgia, serif;
$font-paragraph: 'Open Sans', 'Helvetica Neue', Arial, Verdana, sans-serif;

$font-button: $font-paragraph;

$font-weight: (
    "regular": 400,
    "bold": 700,
);

/* ================================ *\
            Font Size
\* ================================ */
$font-size-0: 32px;
$font-size-1: 20px;
$font-size-2: 18px;
$font-size-3: 17px;
$font-size-4: 16px;
$font-size-5: 13px; // paragraph
$font-size-6: 12px;
$font-size-7: 11px;

$font-size-paragraph: $font-size-5;

$font-size-small: 10px;
$font-size-big: 24px;
